<div class="cmp-image-text">
  <a href="${properties.refLink}">
    <img src="${properties.imagePath}" alt="${properties.imageAltText}" />
    <span>${properties.imageText @ context = 'html'}</span>
  </a>
</div>